package intrinsic.mx.core;

public interface IFlexModuleFactory {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */

/** Static Methods */

/** Methods */
public Object create();
public Object info();

}
